local name, addon = ...
addon.L = {
	TOO_MANY = "Too many results, %d not shown. Whisper me !next to get more.",
	PREFIX = "cg: ",
	NOTE = "%s: %s.",
	CG_USAGE = "Whisper me '!%s <anything>' to do a free text search, including all the recipe and item tooltips on this tradeskill.",
	NO_DATA = "No results found for %q.",
	NO_SKILL = "I don't know this skill. Accepted commands are %s.",
	ACCEPTED = "Accepted commands are %s.",
	HELP1 = "CraftyGnome accepts various !<skill> commands in whispers or guild chat based on what trade skills the player has available.",
	HELP2 = "Usage: !command <token1> <token2> ...",
	HELP3 = "Each token is matched against all the text that is present in all the recipe tooltips available to this player.",
	HELP4 = "Only tooltips that contain all the given tokens are returned as results to you.",
	MENU_HELP = "|cff00ff00CraftyGnome|r: |cffeda55fDouble-Click|r a tradeskill or craft item line in order to edit its CraftyGnome settings.",
	POPUP_TEXT = "|cff00ff00CraftyGnome|r\n\nSet a note for %s. The note will be appended after the recipe link in search results sent to players who query you.",
	IGNORED = " |cff990000(ignored)|r",
	MENU_NOTE = "Set note",
	MENU_NOTE_DESC = "Sets a note for the current item. The note will be displayed after the recipe link in search results.",
	MENU_IGNORE = "Ignore",
	MENU_IGNORE_DESC = "Toggle whether or not to ignore this item. Bind on pickup items are always ignored.",
}
local L = addon.L
local locale = GetLocale()
if locale == "koKR" then

elseif locale == "deDE" then

elseif locale == "esES" then

elseif locale == "zhTW" then
L["ACCEPTED"] = "\229\183\178\230\142\165\229\143\151 %s \229\145\189\228\187\164\227\128\130"
L["IGNORED"] = "\194\160|cff990000(\229\183\178\229\191\189\231\149\165)|r"
L["MENU_IGNORE"] = "\229\191\189\231\149\165"
L["MENU_NOTE"] = "\232\168\173\231\189\174\232\168\187\232\168\152"
L["NOTE"] = "%s: %s\227\128\130"

elseif locale == "zhCN" then
L["ACCEPTED"] = "\229\183\178\230\142\165\229\143\151 %s \229\145\189\228\187\164\227\128\130"
L["IGNORED"] = " |cff990000(\229\183\178\229\191\189\231\149\165)|r"
L["MENU_IGNORE"] = "\229\191\189\231\149\165"
L["MENU_NOTE"] = "\232\174\190\231\189\174\230\179\168\232\174\176"
L["NOTE"] = "%s: %s\227\128\130"

elseif locale == "ruRU" then

elseif locale == "frFR" then

elseif locale == "esMX" then

end

